@font-face {
    font-family: ArchivoBlack;
    src: url(./ArchivoBlack-Regular.ttf);
}

@font-face {
    font-family: Archivo;
    src: url(./Archivo-VariableFont_wdth\,wght.ttf);
}

h2 {
    font-family: ArchivoBlack;
}

body, html {
    padding: 0;
    margin: auto;
    color: black;
    font-family: Archivo;
    width: 100%;
}

header {
    width: 100%
    margin: auto;
    height: 12vh;
    background-color: #414EED;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

header h1 {
    font-weight:  1000;
    padding: 500px;
}

.header_logo, .header_login {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_menu {
    width: 70%;
}

header img {
    height: 25px;
}

header nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

header nav a {
    color: white;
    text-decoration: none;
    margin: 20px
}

header button {
    padding: 10px;
    width: 70px;
    border: none;
    border-radius: 50px;
}

.prems {
    background-color: #414EED;
    background-image: url(./ressources/e6d57714479874c665b36c7adee76b1d.svg);
    background-size: cover;
    height: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
}

.prems h1 {
    font-size: 60px;
    padding-left: 150px;
    padding-right: 150px;
    font-family: ArchivoBlack;
    font-weight: 900;
}

.prems p {
    font-size: 18px;
    padding: 0px 180px 0px 180px;
}
.prems button{
    transition: 0.1s;
    z-index: 100;
}
.prems button:hover {
    transform: scale(1.1);
    box-shadow: 5px 5px 15px 5px #00000042;
    transition: 0.1s;
    cursor: pointer;
}

.text {
    width: 60%;
    z-index: 100;
}

.buttons button {
    padding: 20px;
    width: 300px;
    border-radius: 100px;
    border: 0;
    margin: 20px;
    font-size: 18px;
    z-index: 300;
}

#button_openin{
    background: #363A3F;
    color: white;
}

.create {
    background-color: white;
    height: 70vh;
    width: 100%;
    max-width: 1400px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto
}

.sec_create_img {
    flex: 1;
}

.create p {
    font-size: 20px;
}

.sec_create_text {
    padding: 10%;
    flex: 1;
}

.sec_create_text h2 {
    font-size: 50px;
}

.hanging {
    padding-left: 250px;
    padding-right: 250px;
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F6F6F6;
}

.hanging p {
    font-size: 20px;
}

.sec_hanging_text {
    padding: 150px;
}

.sec_hanging_text h2 {
    font-size: 50px;
}

.base {
    background-color: #F6F6F6;
    padding: 100px;
    text-align: center;
}

.base h2 {
    font-size: 50px;
}

.base p {
    padding: 30px;
    font-size: 20px;
}

.base h3 {
    font-size: 30px;
    font-family: ArchivoBlack;
}

.base button {
    padding: 20px;
    width: 300px;
    border-radius: 100px;
    border: 0;
    margin: 20px;
    font-size: 18px;
    background-color: #7983F6;
    color: white;
}

.base button{
    transition: 0.1s;
}
.base button:hover {
    transform: scale(1.1);
    box-shadow: 5px 5px 15px 5px #00000042;
    transition: 0.1s;
    cursor: pointer;
}

footer {
    
    padding: 32px;
    background-color: #23282A;
    color: white;
}

.footer_top {
    margin: auto;
    width: 60%;
    display: flex;
    justify-content: space-between;
    align-items:flex-start;
}

.imagine {
    width: 20%;
}

.links {
    width: 70%;
    display: flex;
    justify-content: space-between;
}

#listent {
    color: #5865F3;
}

footer h2 {
    color:#5865F3;
}

hr {
    color: #5865F3;
    background-color: #5865F3;
    margin-top: 20px;
    margin-bottom: 20px;
}
.footer_bot {
    margin: auto;
    width: 60%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_logo, .footer_login {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer img {
    height: 25px;
}

footer button {
    background-color: #5865F3;
    color: white;
    padding: 10px;
    width: 70px;
    border: none;
    border-radius: 50px;
}

.socials i {
    font-size: 20px;
    margin: 10px;
}